.box_login label,table td,
.pssw-wrap{position:relative;}
.shw-pw.fa-solid.fa-eye, .shw-pw.fa-solid.fa-eye-slash{position:absolute;margin-top:10px;right:20px;font-size:22px;color:var(--gray2);cursor:pointer;}
.stern .shw-pw.fa-solid.fa-eye, .stern .shw-pw.fa-solid.fa-eye-slash{margin-top:7px;right:20px;}